<!------------------------------------------------------ 
Debe mostrarse la información del primer monstruo sin
usar el id.
Se debe mostrar el nombre (como título) y la descripción 
(como párrafo).
------------------------------------------------------>

<!-- Buscamos el primer monstruo -->
<% monstruo = Monstruo.first() %>

<div id="contenedor">

    <!-- Mostramos el nombre como título -->
    <h1 id="nombre"> <%= monstruo.nombre %> </h1>

    <!-- Mostramos la descripción como párrafo -->
    <p id="descripcion"> <%= monstruo.descripcion %> </p>
    
</div>



<!-- HACER <br>
/app/views/monstruos/ver.html.erb -->